/* enq.css
rev.2006.12.13
by koideroll */

/*アンケートページ
中段-右の本文（画像部除く）レイアウト*/
#enq {
width:550px;
margin:10px 25px;
font-size:12px;
}
#enq h1{
width:530px;
font-size:14px;
margin:10px 0;
padding:0px 0px 5px 10px;
font-weight:bold;
border-left:solid 5px #6b94ce;
border-bottom:solid 1px #6b94ce;
text-aline:left;
}
#enq h2{
font-size:13px;
margin:0px 8px 5px 5px;
padding:5px 0px 2px 5px;
font-weight:bold;
border-bottom:dotted 2px #999999;
/*clear:left;*/
}
#enq h3{
font-size:12px;
font-weight:bold;
margin:5px;
}
#enq p{
font-size:12px;
magin:0px 0px 5px 0px;
padding:0;
line-height:140%;
clear:left;
}	

#enq li {
list-style:outside;
list-style-type:none;
padding:0;
font-size:13px;
line-height:100%;
text-align:left;
}

.flolwrm {
width:90px;
margin:0;
float:left;
}

#enq a:link{text-decoration:none;color: #000000;
}
#enq a:visited{text-decoration:none;color: #000000;
}
#enq a:active{text-decoration:none;color: #000000;
}
#enq a:hover{
text-decoration:none;
background: #FFCC66 3px;
color: #000000;
}

